/* CSS for protected skins (user interface elements etc.) */

ul { list-style: url(/static/www/bullet.gif) circle; } 

ul.skinmgrTree {
   padding-left:15px;
   margin:20px 0px;
}

ul.skinmgrTree ul {
   padding-left:30px;
   margin:0px;
}

ul.skinmgrTree li {
   list-style:none;
   margin:7px 0px;
   padding:0px;
}

ul.skinmgrTree li.skinset {
   list-style:square;
   padding-left:0px;
}

ul.skinmgrTree a.selected {
   font-weight:bold;
}

ul.skinmgrTree li div {
   font-family:trebuchet ms, tahoma,verdana, arial, helvetica, sans-serif;
   font-size:11px;
   color:#000000;
}

div.skin {
   /*margin: 1px;
   border: 1px solid gray;*/
}

div.skin div.title {
   display: none;
   padding: 2px;
   color: gray;
   font: normal 8px verdana, sans-serif;
}

#prefs select {
   width: 200px;
}

.nowrap {
   white-space: nowrap;
}

.translated {
   font-weight: bold;
}

.pageTitle {
   font-family:trebuchet ms, tahoma, verdana, helvetica, arial, sans-serif;
   font-size:15px;
   font-weight:bold;
   color:#555555;
   padding-bottom:10pt;
}

.listItemSeparator {
   margin-top:15px;
   border-top:1px solid #dddddd;
}

.listItemFlag {
   padding: 1px;
   color: white;
   background-color: #cccccc;
   border: 1px solid white;
   font: 11px monospace;
   line-height: 10px;
}

.label {
   margin-right: 1px;
   padding: 2px 3px;
   color: white;
   font-family: sans-serif;
   font-size: 0.8em;
   letter-spacing: 1px;
   text-transform: uppercase;
}

.adminHighlight {
   margin-top: 5px;
   padding: 1px 10px;
   background-color: yellow;
   border: 1px solid #191995;
}

.Root, .blocked {
   background-color: black;
}

.Site, .public, .privileged  {
   background-color: #006600;
}

.User, .trusted {
   background-color: #0000cc;
}

.regular {
   display: none;
}

.open {
   padding: 1px 2px;
   color: #0000cc;
   border: 1px solid #0000cc;
}

.restricted {
   padding: 1px 2px;
   color: #006600;
   border: 1px solid #006600;
}

.closed {
   background-color: #cc0000;
}

.deleted {
   padding: 1px 2px;
   color: #cc0000;
   border: 1px solid #cc0000;
}

body {
   background-color: #000;
   font-family: Trebuchet ms, Tahoma,Verdana, Helvetica, Arial, sans-serif;
   font-size: 13px;
   color: #999;
   margin: 0px;
}

.topmenu {
  width: 100%;
  background-color: #000;
  color: #999;
  font-size: 11px;
  xxpadding: 4px;
}

.history {
 background-color: #222;
 color: #999;
 font-size: 10px;
 border: 1px solid #000;
}


a {text-decoration: none;}
a:link {color: #606060;}
a:visited {color: #606060;}
a:active {color: #606060;}
a:hover {
  text-decoration: none;
  color: #ff8000;
}

.left {
  text-align: left;
  float:left;
  padding-left: 10px;
}

.mid {
  text-align: center;
  font-weight: bold;
  padding-right: 2em;
  padding-left: 2em;
  float: left;
  color: #ff8000;
}

.mid a {text-decoration: none;}
.mid a:link {color: #ff8000;}
.mid a:visited {color: #ff8000;}
.mid a:active {color: #ff8000;}
.mid a:hover {
  text-decoration: none;
  text-background: #e0e0e0;
  color: #ff8000;
}

.right {
  text-align: right;
  padding-right: 10px;
}

.story {
  margin: 30px auto 30px auto;
  text-align: center;
}

.storyfoot {
  padding: 20px;
  text-align:center;
  font-size: 11px;
}

.commentblock {
  width:400px;
  padding-left: 300px;
  text-align:left;
}


img {
  padding:6px;
  background:#e0e0e0;
  border:1px solid #d0d0d0;			
}

.noborder img {
   padding: 0px;
  background: #ffffff;
  border: 0px none transparent;
}

.blackborder img {
   padding: 0px;
  background: #ffffff;
  border: 3px solid #111;
}

.blackborder1 img {
   padding: 0px;
  background: #ffffff;
  border: 1px solid #111;
}

.blackborder2 img {
   padding: 0px;
  background: #ffffff;
  border: 2px solid #111;
}

.blackborder3 img {
   padding: 0px;
  background: #ffffff;
  border: 3px solid #111;
}

.whiteborder img {
   padding: 0px;
  background: #ffffff;
  border: 5px solid #eee;
}

.plain {
   padding: 1em;
   text-align: left;
}

.plain img { padding: 0px; border: 0px; background: #ffffff;}




div.boxheader {
   color: #666666;
   overflow: hidden;
   font-size: 10px;
   padding-left: 6px;
   border-top: 1px solid #dddddd;
}

div.boxline {
   height:1px;
   overflow:hidden;
   border-bottom: 1px solid #dddddd;
}

div.box {
   font-size: 11px;
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   color: #666666;
   line-height: 1.4em;
   text-align: right;
   padding: 0em 0em 0.4em 0.4em;
   margin: 0em 0em 0.2em 0em;
}

div.ample { margin-bottom: 5px; }

small, .small {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #666666;
}

/* this is for mozilla to align tables in boxes right */
div.box table {
   margin-left: auto; 
   margin-right: 0px; 
}

fieldset {
   padding-left: 8px;
   padding-top: 0px;
   margin-top: 6px;
   margin-bottom: 6px;
}

p {
   margin-top: 6px;
   margin-bottom: 10px;
}

form { margin: 0px; }



.message {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   padding: 1px;
   margin-top: 6px;
   margin-bottom: 6px;
   color: #555555;
}

.message input {
   font-size:9px;
   padding:0px;
   margin:0px;
}

.historyItem {
   color: #000000;
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   padding-bottom: 0.3em;
}

/* calendar */

.calHead {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   text-align: center;
}

.calDay {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-align: center;
}

.calSelDay {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   border: 1px solid #191995;
   text-align: center;
}

.calFoot {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-align: center;
}

.dayHeader {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #666666;
   font-weight: bold;
   margin-bottom:10px;
}

/* story display classes */

.storyDate {
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #666666;
   margin-bottom: 6px;
}

.storyTitle {
   font-family: Trebuchet ms, Tahoma, Verdana, Helvetica, Arial, sans-serif;
   font-size: 15px;
   color: #555555;
   font-weight: bold;
}

.listSeparator {
   width: 50px;
   border-bottom: 2px dotted #dddddd;
   margin-top: 10px;
   margin-bottom: 4px;
}

.title {
   font-family: Trebuchet ms, Tahoma, Verdana, Helvetica, Arial, sans-serif;
   font-size: 15px;
   color: #000000;
   font-weight: bold;
   margin-bottom: 2px;
}

.reply { padding-left: 40px; }

/* form input classes */

.formTitle {
   width: 450px;
   font-family: Trebuchet ms, Tahoma,Verdana, Helvetica, Arial, sans-serif;
   font-size: 15px;
   font-weight: bold;
   border: 1px solid #000000;
}

.formText {
   width:450px;
   font-family: Trebuchet ms, Tahoma,Verdana, Helvetica, Arial, sans-serif;
   font-size: 13px;
   font-weight: normal;
   border: 1px solid #000000;
}

.formWide {
   width: 800px;
   font-family: Trebuchet ms, Tahoma,Verdana, Helvetica, Arial, sans-serif;
   font-size: 13px;
   font-weight: normal;
}

.listFlag {
   background-color: #cccccc;
   padding: 1px;
   font-family: Trebuchet ms, Tahoma,Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #000000;
}

.pollResultsBar {
   height: 5px;
   overflow: hidden;
   float:left;
   margin-right: 10px;
   background-color: #191995;
   font-size: 0px;
}

.searchbox {
   font-size: 11px;
   margin-top: 3px;
}

.colorpickerWidget {
   border: 1px solid #cccccc;
}

.pagelinkTop {
   margin-bottom: 18px;
   padding-bottom:3px;
   border-bottom:1px solid #dddddd;
}

.pagelinkBottom {
   margin-top: 18px;
   padding-top:3px;
   border-top:1px solid #dddddd;
   text-align:right;
}

/* page navigation bar */
div.pageNav {
   margin-top: 10px;
   margin-bottom: 0px;
   font-size: 11px;
}

div.pageNavSummary {
   padding: 1px 5px;
   background-color: #efefef;
   border-bottom: 1px solid #cccccc;
   text-align: left;
}

div.pageNavBar {
   padding-top: 1px;
   text-align: right;
}
span.pageNavItem {
   padding-left: 2px;
   padding-right: 2px;
}

span.pageNavSelItem {
   padding-left: 2px;
   padding-right: 2px;
   font-weight: bold;
}

/* tree navigation in skinmgr */
ul { list-style: url("/static/layouts/default/bullet.gif") circle; } 

ul.skinmgrTree {
   padding-left:15px;
   margin:20px 0px;
}

ul.skinmgrTree ul {
   padding-left:30px;
   margin:0px;
}
ul.skinmgrTree li {
   list-style:none;
   margin:7px 0px;
   padding:0px;
}

ul.skinmgrTree li.skinset {
   list-style:square;
   padding-left:0px;
}
ul.skinmgrTree a.selected {
   font-weight:bold;
}

ul.skinmgrTree li div {
   font-family:Trebuchet ms, Tahoma,Verdana, Helvetica, Arial, sans-serif;
   font-size:11px;
   color:#000000;
}

/* classes for membermgr */
.membergroup {
   font-weight:bold;
   font-size:15px;
   margin:10px 0px;
}

.member {
   margin-left:20px;
   margin-bottom:5px;
}


#archiveback{
	-webkit-transition:linear 0.1s;
	filter:alpha(opacity=10); /* IE */
	-moz-opacity: 0.10; /* Gecko */
	opacity: 0.10; /* Opera */	
	position: fixed;
	font-size: 70px;
	left: 20px;
	top: 50%;
}

#archiveback a{
	text-decoration: none;
}

#archiveback:hover{
	-webkit-transition:linear 0.1s;
	filter:alpha(opacity=15); /* IE */
	-moz-opacity: 0.15; /* Gecko */
	opacity: 0.15; /* Opera */	
}



#archivenext{
	-webkit-transition:linear 0.1s;
	filter:alpha(opacity=10); /* IE */
	-moz-opacity: 0.10; /* Gecko */
	opacity: 0.10; /* Opera */	
	position: fixed;
	font-size: 70px;
	right: 20px;
	top: 50%;
}

#archivenext a{
	text-decoration: none;
}

#archivenext:hover{
	-webkit-transition:linear 0.1s;
	filter:alpha(opacity=15); /* IE */
	-moz-opacity: 0.15; /* Gecko */
	opacity: 0.15; /* Opera */	
}
